Module Module1

    Sub Main()
        Console.WriteLine("hello git!!!")
        'とりあえず九九でも表示
        Console.Write("  ")
        For j As Integer = 1 To 9
            Console.Write(String.Format(" {0:00}", j))
        Next
        Console.WriteLine()
        For i As Integer = 1 To 9
            Console.Write(i & " ")
            For j As Integer = 1 To 9
                Console.Write(String.Format(" {0:00}", i * j))
            Next
            Console.WriteLine()
        Next
        Console.ReadKey() 'すぐ終了しないように
    End Sub

End Module
